Bug 859033 - (CVE-2013-5858) VUL-0: oracle-update: Jan2014 CPU
(CVE-2013-5858)
VUL-0: oracle-update: Jan2014 CPU
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Major
: ---
Assigned To: Security Team bot
Security Team bot
maint:released:sle11-sp2:55982
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-16 14:24 UTC by Marcus Meissner
Modified: 2014-01-27 09:50 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Meissner 2014-01-16 14:24:22 UTC
via http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html

Oracle Server received various bug and security fixes.
Comment 1 Swamp Workflow Management 2014-01-16 14:25:09 UTC
The SWAMPID for this issue is 55889.
This issue was rated as important.
Please submit fixed packages until 2014-01-23.
When done, please reassign the bug to security-team@suse.de.
Patchinfo will be handled by security team.
Comment 2 Marcus Meissner 2014-01-16 14:55:24 UTC
CVE-2013-5858, CVE-2013-5853,   CVE-2014-0377, CVE-2013-5764, CVE-2014-0378
Comment 3 Swamp Workflow Management 2014-01-16 23:00:16 UTC
bugbot adjusting priority
Comment 4 Hubert Mantel 2014-01-20 14:44:36 UTC
Fixed package has been submitted.
Comment 5 Marcus Meissner 2014-01-24 11:08:37 UTC
released
Comment 6 Swamp Workflow Management 2014-01-25 01:22:30 UTC
Update released for: oracle-update
Products:
SUSE-MANAGER 1.7 (x86_64)
Comment 7 Swamp Workflow Management 2014-01-25 05:04:39 UTC
SUSE-SU-2014:0130-1: An update that fixes 5 vulnerabilities is now available.

Category: security (important)
Bug References: 859033
CVE References: CVE-2013-5764,CVE-2013-5853,CVE-2013-5858,CVE-2014-0377,CVE-2014-0378
Sources used:
SUSE Manager 1.7 for SLE 11 SP2 (src):    oracle-update-1.7-0.23.1